@font-face {
  font-family: "iconfont"; /* Project id 510792 */
  src: url('//at.alicdn.com/t/font_510792_ozafehzvypr.woff2?t=1641967268613') format('woff2'),
       url('//at.alicdn.com/t/font_510792_ozafehzvypr.woff?t=1641967268613') format('woff'),
       url('//at.alicdn.com/t/font_510792_ozafehzvypr.ttf?t=1641967268613') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-ListingContact_twitter_darksvg:before {
  content: "\e623";
}

.icon-weibiaoti-2:before {
  content: "\e6d9";
}

.icon-IPHONE:before {
  content: "\e6d8";
}

.icon-webE:before {
  content: "\e6b4";
}

.icon-user_remind:before {
  content: "\e6b3";
}

.icon-user_sericity:before {
  content: "\e6b2";
}

.icon-user_sericity-1:before {
  content: "\e6b1";
}

.icon-user_password:before {
  content: "\e6b0";
}

.icon-user_foundpassowrd:before {
  content: "\e6ae";
}

.icon-go_right:before {
  content: "\e68e";
}

.icon-a-Group1041:before {
  content: "\e68f";
}

.icon-market_fullscreen1:before {
  content: "\e690";
}

.icon-navigation_moon:before {
  content: "\e691";
}

.icon-navigation_sun:before {
  content: "\e69b";
}

.icon-a-delete1:before {
  content: "\e69e";
}

.icon-a-ng_dw2:before {
  content: "\e6a4";
}

.icon-common_pop:before {
  content: "\e6a5";
}

.icon-pop_special_rate:before {
  content: "\e6a6";
}

.icon-pop_bill:before {
  content: "\e6a8";
}

.icon-pop_vip:before {
  content: "\e6a9";
}

.icon-scan1:before {
  content: "\e6aa";
}

.icon-a-1111Union1:before {
  content: "\e6ab";
}

.icon-a-pop_readed21:before {
  content: "\e6ac";
}

.icon-scan_four:before {
  content: "\e6ad";
}

.icon-a-1-01:before {
  content: "\e625";
}

.icon-icon_educate:before {
  content: "\e622";
}

.icon-a-tradecircle:before {
  content: "\e6d5";
}

.icon-a-cloudfillSpeed:before {
  content: "\e6d6";
}

.icon-a-cloudfillservice:before {
  content: "\e6d7";
}

.icon-RVS_Openingfill:before {
  content: "\e6d4";
}

.icon-my-organization:before {
  content: "\eafb";
}

.icon-organization:before {
  content: "\e71a";
}

.icon-arrowrightsubto:before {
  content: "\e719";
}

.icon-StopPL:before {
  content: "\e716";
}

.icon-gift_h5:before {
  content: "\e69a";
}

.icon-help_Gif:before {
  content: "\e621";
}

.icon-helpbottansfer:before {
  content: "\e620";
}

.icon-helpbotgrid:before {
  content: "\e61e";
}

.icon-helpbotmaker:before {
  content: "\e61f";
}

.icon-bot:before {
  content: "\e600";
}

.icon-docfill:before {
  content: "\e60a";
}

.icon-margin:before {
  content: "\e618";
}

.icon-helpcoin:before {
  content: "\e619";
}

.icon-privatebankbg:before {
  content: "\e61a";
}

.icon-trade_quest:before {
  content: "\e61b";
}

.icon-contract:before {
  content: "\e61d";
}

.icon-chat_fill:before {
  content: "\e714";
}

.icon-chat:before {
  content: "\e715";
}

.icon-Discord:before {
  content: "\e70f";
}

.icon-FlashClose:before {
  content: "\e68d";
}

.icon-top:before {
  content: "\e70e";
}

.icon-application08-treasure:before {
  content: "\e70a";
}

.icon-accountlock:before {
  content: "\e709";
}

.icon-sharecp:before {
  content: "\e68c";
}

.icon-eat:before {
  content: "\e706";
}

.icon-eat1:before {
  content: "\e707";
}

.icon-scan:before {
  content: "\e705";
}

.icon-Tools:before {
  content: "\e701";
}

.icon-DrawingLine:before {
  content: "\e702";
}

.icon-FibonacciRetracements:before {
  content: "\e703";
}

.icon-my-Mining:before {
  content: "\e6ff";
}

.icon-Tag-Grid:before {
  content: "\e6fe";
}

.icon-chevronleftdouble:before {
  content: "\e6fa";
}

.icon-chevronrightdouble:before {
  content: "\e6fb";
}

.icon-my-ellipsis:before {
  content: "\e6fd";
}

.icon-my-CBackstage:before {
  content: "\e678";
}

.icon-my-CCurrency:before {
  content: "\e679";
}

.icon-my-CFore-end:before {
  content: "\e67a";
}

.icon-my-COperate:before {
  content: "\e67b";
}

.icon-my-CRisk:before {
  content: "\e67c";
}

.icon-my-CSystem:before {
  content: "\e67e";
}

.icon-my-tradecircle:before {
  content: "\e67f";
}

.icon-starhalffill:before {
  content: "\e6f9";
}

.icon-starcirclefill:before {
  content: "\e6f8";
}

.icon-my-USDT:before {
  content: "\e6f3";
}

.icon-my-ellipsiscirclefill:before {
  content: "\e6f1";
}

.icon-my-minuscirclefill:before {
  content: "\e6f2";
}

.icon-my-arrowrightleft:before {
  content: "\e6ef";
}

.icon-my-arrowrightleftcircle:before {
  content: "\e6eb";
}

.icon-my-jumpRight:before {
  content: "\e6ec";
}

.icon-my-progressRight:before {
  content: "\e6e9";
}

.icon-my-peoplecircle:before {
  content: "\e6e6";
}

.icon-my-signcircle:before {
  content: "\e6e7";
}

.icon-my-giftcircle:before {
  content: "\e6e8";
}

.icon-WithdrawWhiteList:before {
  content: "\e6e3";
}

.icon-Telegram-KR:before {
  content: "\e6e0";
}

.icon-Telegram-EN:before {
  content: "\e6e1";
}

.icon-Telegram-CN:before {
  content: "\e6e2";
}

.icon-my-VIPJewel:before {
  content: "\e6de";
}

.icon-ChickBoxTick:before {
  content: "\e6fc";
}

.icon-my-Announcementx:before {
  content: "\e63f";
}

.icon-my-Profile:before {
  content: "\e6d3";
}

.icon-my-BoldArrowx:before {
  content: "\e6cf";
}

.icon-my-TimeEnd:before {
  content: "\e6d1";
}

.icon-my-TimeStart:before {
  content: "\e6d2";
}

.icon-my-BoldArrowxFall:before {
  content: "\eafa";
}

.icon-my-OnlineCustomer:before {
  content: "\e6ce";
}

.icon-my-Moment:before {
  content: "\e6cd";
}

.icon-my-Borrow:before {
  content: "\e6c9";
}

.icon-my-Deposit:before {
  content: "\e6ca";
}

.icon-my-Withdraw:before {
  content: "\e6cb";
}

.icon-my-Lend:before {
  content: "\e6cc";
}

.icon-my-Update:before {
  content: "\e6c7";
}

.icon-my-Waiting:before {
  content: "\e6c8";
}

.icon-my-NightTheme:before {
  content: "\e6c5";
}

.icon-my-LightTheme:before {
  content: "\e6c6";
}

.icon-my-QuickTransfer:before {
  content: "\e6c2";
}

.icon-my-Manual:before {
  content: "\e6c3";
}

.icon-my-OneClick:before {
  content: "\e6c4";
}

.icon-icon-test:before {
  content: "\e6b5";
}

.icon-my-KRW:before {
  content: "\e6b6";
}

.icon-icon-test1:before {
  content: "\e6b7";
}

.icon-icon-test2:before {
  content: "\e6b8";
}

.icon-my-TRY:before {
  content: "\e6b9";
}

.icon-my-JPY:before {
  content: "\e6ba";
}

.icon-my-USD:before {
  content: "\e6bb";
}

.icon-icon-test3:before {
  content: "\e6bc";
}

.icon-icon-test4:before {
  content: "\e6bd";
}

.icon-my-CNY:before {
  content: "\e6be";
}

.icon-icon-test5:before {
  content: "\e6bf";
}

.icon-my-VND:before {
  content: "\e6c0";
}

.icon-my-RUB:before {
  content: "\e6c1";
}

.icon-my-BiYong:before {
  content: "\e617";
}

.icon-my-TokenInfo:before {
  content: "\e6af";
}

.icon-my-IndicatorsSet:before {
  content: "\e6a7";
}

.icon-my-Switch:before {
  content: "\e6a2";
}

.icon-Rest:before {
  content: "\e6a3";
}

.icon-my-Verification:before {
  content: "\e6a1";
}

.icon-my-Website:before {
  content: "\e6a0";
}

.icon-my-UpComing:before {
  content: "\e69d";
}

.icon-my-nav-Menu:before {
  content: "\e69c";
}

.icon-my-top-Sharp:before {
  content: "\e699";
}

.icon-my-Email:before {
  content: "\e697";
}

.icon-my-Phone:before {
  content: "\e698";
}

.icon-my-DownArrow:before {
  content: "\e695";
}

.icon-my-UpArrow:before {
  content: "\e696";
}

.icon-my-YinYongBao:before {
  content: "\e693";
}

.icon-my-GooglePlay:before {
  content: "\e694";
}

.icon-my-Copy:before {
  content: "\e692";
}

.icon-my-CashAdd:before {
  content: "\e68b";
}

.icon-my-Github:before {
  content: "\e60e";
}

.icon-my-Guide:before {
  content: "\e6dd";
}

.icon-my-inside-transfer:before {
  content: "\e68a";
}

.icon-my-fold:before {
  content: "\e685";
}

.icon-my-transfer-mult:before {
  content: "\e683";
}

.icon-my-add-account:before {
  content: "\e684";
}

.icon-my-Send:before {
  content: "\e67d";
}

.icon-my-error:before {
  content: "\e6d0";
}

.icon-my-DropArrow-Double:before {
  content: "\e676";
}

.icon-my-Edit-Line:before {
  content: "\e675";
}

.icon-my-Calculator:before {
  content: "\e674";
}

.icon-my-transfer:before {
  content: "\e672";
}

.icon-my-CompanyAccount:before {
  content: "\e66f";
}

.icon-my-naver:before {
  content: "\e60d";
}

.icon-my-AddT:before {
  content: "\e66e";
}

.icon-my-ico:before {
  content: "\e60b";
}

.icon-my-work-order:before {
  content: "\e66c";
}

.icon-my-shangbi:before {
  content: "\e609";
}

.icon-my-Kakao:before {
  content: "\e608";
}

.icon-my-help:before {
  content: "\e66b";
}

.icon-Lottery:before {
  content: "\e66a";
}

.icon-my-dig:before {
  content: "\e664";
}

.icon-my-carousel-arrow:before {
  content: "\e669";
}

.icon-my-medium:before {
  content: "\e677";
}

.icon-my-info:before {
  content: "\e667";
}

.icon-my-Question:before {
  content: "\e668";
}

.icon-my-depth:before {
  content: "\e665";
}

.icon-my-seting:before {
  content: "\e666";
}

.icon-my-arrow:before {
  content: "\e64b";
}

.icon-my-cursor:before {
  content: "\e64d";
}

.icon-my-horizontal-line:before {
  content: "\e64e";
}

.icon-my-extended:before {
  content: "\e64f";
}

.icon-my-horizontal-extended:before {
  content: "\e650";
}

.icon-my-cross:before {
  content: "\e657";
}

.icon-my-horizontal-ray:before {
  content: "\e659";
}

.icon-my-parallel-lines:before {
  content: "\e65a";
}

.icon-my-ray:before {
  content: "\e65b";
}

.icon-my-parallel-rays:before {
  content: "\e65c";
}

.icon-my-rice-line:before {
  content: "\e65d";
}

.icon-my-trend-line:before {
  content: "\e65e";
}

.icon-my-parallel-channel:before {
  content: "\e662";
}

.icon-my-vertical-line:before {
  content: "\e663";
}

.icon-my-CP:before {
  content: "\e649";
}

.icon-my-API:before {
  content: "\e644";
}

.icon-my-menu:before {
  content: "\e641";
}

.icon-my-play:before {
  content: "\e63c";
}

.icon-my-join:before {
  content: "\e637";
}

.icon-my-apply:before {
  content: "\e638";
}

.icon-my-fee:before {
  content: "\e639";
}

.icon-my-contact:before {
  content: "\e63a";
}

.icon-my-loading:before {
  content: "\e636";
}

.icon-my-img:before {
  content: "\e633";
}

.icon-my-QQ:before {
  content: "\e616";
}

.icon-list-arrow:before {
  content: "\e688";
}

.icon-calendar:before {
  content: "\e689";
}

.icon-my-link:before {
  content: "\e62c";
}

.icon-my-detail:before {
  content: "\e62b";
}

.icon-my-win:before {
  content: "\e631";
}

.icon-my-cover:before {
  content: "\e629";
}

.icon-my-discover:before {
  content: "\e62a";
}

.icon-my-back:before {
  content: "\e615";
}

.icon-my-filter:before {
  content: "\e64c";
}

.icon-my-wallet:before {
  content: "\e610";
}

.icon-my-delete:before {
  content: "\e65f";
}

.icon-my-triangle:before {
  content: "\e654";
}

.icon-my-zhuanhuan:before {
  content: "\e658";
}

.icon-my-browser:before {
  content: "\e655";
}

.icon-my-export:before {
  content: "\e656";
}

.icon-my-rightJ:before {
  content: "\e652";
}

.icon-my-leftJ:before {
  content: "\e653";
}

.icon-my-to-trade:before {
  content: "\e651";
}

.icon-my-ios:before {
  content: "\e613";
}

.icon-my-dialog-close:before {
  content: "\e72c";
}

.icon-my-verify:before {
  content: "\e646";
}

.icon-my-exclamation:before {
  content: "\e645";
}

.icon-my-add:before {
  content: "\e614";
}

.icon-my-android:before {
  content: "\e612";
}

.icon-my-qr-code:before {
  content: "\e611";
}

.icon-my-suo:before {
  content: "\e630";
}

.icon-my-linkedin:before {
  content: "\e724";
}

.icon-my-sort-down:before {
  content: "\e63e";
}

.icon-my-sort-up:before {
  content: "\e640";
}

.icon-my-checked:before {
  content: "\e63d";
}

.icon-my-out:before {
  content: "\e815";
}

.icon-my-no-collect:before {
  content: "\e60f";
}

.icon-my-left:before {
  content: "\e687";
}

.icon-my-close:before {
  content: "\e661";
}

.icon-my-succeed:before {
  content: "\e63b";
}

.icon-my-max:before {
  content: "\e762";
}

.icon-my-min:before {
  content: "\e601";
}

.icon-my-search:before {
  content: "\e60c";
}

.icon-my-notice:before {
  content: "\e61c";
}

.icon-my-collect:before {
  content: "\e607";
}

.icon-my-telegram:before {
  content: "\eaf9";
}

.icon-my-linkcoin-logo:before {
  content: "\e624";
}

.icon-my-down-single:before {
  content: "\e660";
}

.icon-my-instagram:before {
  content: "\e606";
}

.icon-my-reddit:before {
  content: "\e874";
}

.icon-my-facebook:before {
  content: "\e602";
}

.icon-my-weixin:before {
  content: "\e603";
}

.icon-my-weibo:before {
  content: "\e604";
}

.icon-my-twitter:before {
  content: "\e605";
}

